Requirements

Before you install TEXTML Server on a Linux machine, make sure that the machine complies with the following requirements:

  • Operating system: Red Hat Enterprise Linux 5.x/6.x (64-bit) or CentOS 5.x/6.x (64-bit)
  • GNU Standard C++ Library (libstdc++) 4.1 minimum